[DEFAULT]
pristine-tar = True
debian-branch = mobian
debian-tag = mobian/%(version)s
upstream-branch = upstream/latest

[buildpackage]
sign-tags = True

[dch]
commit-msg = d/changelog: release version %(version)s
multimaint-merge = True

[import-orig]
filter-pristine-tar = True
filter = ['cut-n-paste/synctex', 'subprojects']
postimport = dch -v%(version)s New upstream release; git add debian/changelog; debcommit
upstream-vcs-tag = %(version%~%.)s

[pq]
patch-numbers = False
